/** Cookie Consent styling **/
#cc-main {
    /** Change font **/
    --cc-font-family: Inter, sans-serif;

    /** Change button primary color to black **/
    /** original 
    --cc-btn-primary-bg: #008bd2;
    --cc-btn-primary-border-color: #008bd2;
    --cc-btn-primary-hover-bg: #008bd2;
    --cc-btn-primary-hover-border-color: #008bd2;
    **/
    /** wcga compliant **/
    --cc-btn-primary-bg: #0077B3;
    --cc-btn-primary-border-color: #0077B3;
    --cc-btn-primary-hover-bg: #0077B3;
    --cc-btn-primary-hover-border-color: #0077B3;

    /** Also make toggles the same color as the button **/
    --cc-toggle-on-bg: var(--cc-btn-primary-bg);

    /** Make the buttons a bit rounder **/
    --cc-btn-border-radius: 10px;

    /** original 
    --cc-primary-color: #008bd2;
    --cc-btn-secondary-color: #008bd2;
    --cc-btn-secondary-hover-color: #008bd2;
    **/
    --cc-primary-color: #0077B3;
    --cc-btn-secondary-color: #0077B3;
    --cc-btn-secondary-hover-color: #0077B3;

    --cc-btn-secondary-bg: #ffffff;
    --cc-btn-secondary-hover-bg: #ffffff;

    --cc-btn-secondary-border-color: #0077B3;
    --cc-btn-secondary-hover-border-color: #0077B3;
    
    --cc-separator-border-color: #ffffff;

    --cc-cookie-category-block-bg: #ffffff;
    --cc-cookie-category-block-hover-bg: #ffffff;

    .pm__badge{
        /** original
        --cc-secondary-color: #008bd2;
        **/
        --cc-secondary-color: #0077B3;
    }
    .pm__section-arrow{
        /** original
        --cc-toggle-readonly-bg: #008bd2;
        **/
        --cc-toggle-readonly-bg: #0077B3;
        --cc-btn-secondary-color: #ffffff;
    }
}


/**

Styling needed for WCAG compliance

**/
:root {
    --ar-primary: #0077B3;
    --ar-primary-rgb: 0, 119, 179;
}

.bg-primary-footer {
    background-color: #0077B3 !important;
}
a,
.text-primary {
    color: #0077B3 !important;
}
.btn-primary {
    background-color: #0077B3;
    border-color: #0077B3;
}
a.btn-primary {
    color: #ffffff !important;
}
.btn-outline-primary {
    border-color: #0077B3;
    color: #0077B3;
}
.btn:hover {
    background-color: #0077B3;
    border-color: #0077B3;
}
.btn-outline-primary:hover {
    background-color: transparent !important;
    border-color: #0077B3;
}

.btn-link {
    color: #0077B3;
}
.btn-link:hover {
    color: #0077B3;
    background-color: transparent;
    border-color: transparent;
}
/**

End of Styling needed for WCAG compliance

**/